/* cc.css */
/* SPL-2005-1 */

/* Banner */
.cid-v2eQcyixwd .carousel {
  height: 450px;
}
.cid-v2eQcyixwd .carousel img {
	xmax-height: 300px;
	width: auto;
}

.cid-v2eQcyixwd .carousel-caption {
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

/* Footer */
.cid-v2lVCjxuV4 li {
	font-size: 2rem;
	color:#ffeb69;
}

.cid-v2lVCjxuV4 .mt-4 {
	margin-top: 0rem !important;
}

/* Printing Gallery Head */
.cid-v2vjp9d178 .content-head {
  max-width: 100%;
}

/* Publishing Gallery Head */
.cid-v2BJ9zuj28 .content-head {
  max-width: 100%;
}

/* Contact Us */
.cid-v2C36PqnHK .content-head {
  max-width: 100%;
}

.cid-v11ElrBtN0 .row {
   justify-content: center;
}

/*
#0c2c68
#ffeb69




/* from Old Sites */
.xcid-v11ElpP3Xy .container { /* Menu*/
	margin-top: 0px;
	padding: 0px;
}

/*.cid-v11ElqnO3i {	/* div behind menu  *//*
	height:90px;
	padding-bottom: 0rem;
}*/

.cid-v11ElqD7re {	/* Slider */
	padding-top: 2rem;
	padding-bottom: 2rem;
}


.cid-v11ElqD7re .embla__slide {
	max-width: 80%;
}

.cid-v11ElqD7re .user_image { 
	max-height: 800px;/* not worked */
	max-width:80%;
}

.cid-v11ElqD7re .user_image img {
	max-height: 100%;
}
	
.cid-v0VHuvQgTI .embla__slide {
	min-width: 80%;
	max-width: 80%;
}

.cid-v0VHuvQgTI .user_image {
  max-width: 80%;
  max-height: 400px;
}
